body {background:url(media/background.png) top center repeat-y;}

.wrapper {text-align:left;max-width:1400px;margin:0 auto;padding:0 20px;}
.wrapper.abstandhalter {margin-bottom:25px;}

.gruen {margin:0;padding:0;background:none;}
.gruen .wrapper {padding:10px 5px;border-bottom:2px solid #ccd6e0;/*border-bottom:2px solid #e8e100;*/background:#fff;}
.gruen .box {padding:0px 5px 3px 28px;text-indent:0;}
.box.schrift {width:auto;background-position:center left;}
.start {width:auto;background-position:center left;}
.anhoeren {width:auto;background-position:center left;}
.sprache {width:auto;background-position:center left;}
.gruen .wrapper .suche {position:relative;margin-bottom:0;background-color:#ccd6e0;}

.flexnav1 li {padding:0 0 0 0;}
.flexnav1 li a {padding:20px 25px 20px 25px;}
.flexnav1 li:hover a, .flexnav1 li a:hover {padding:20px 25px 20px 25px;}

.suche.paddesk {position:relative;top:auto;right:auto;float:right;width:315px;border-top:1px solid #003155;}
.suche.paddesk form {margin:0;}

.owl-carousel {margin:0;}
#owl .item img {float:right;width:1025px;height:auto;}
#owl .item a span {float:left;width:335px;height:502px;padding:20px;background:url(media/background_slider_abdecker.png) top left repeat-y;line-height:1.25em;font-size:1.75em;color:#fff;}
.owl-controls.clickable {position:absolute;bottom:35px;left:20px;}
.owl-controls .owl-pagination .owl-page span {border:1px solid #fff;}
.owl-controls .owl-pagination .owl-page.active span {background:#fff;}

.contentbox, .contentbox:nth-child(even) {clear:none;float:left;width:315px;margin:0 20px 30px 0;padding:0;border-top:0;}
.contentbox.none {margin:0 0 30px 0;}
.contentbox h1, .contentbox h2 {margin:15px 0 10px 0;}

.facebook {width:100%;border-top:0;}
.facebook .contentbox {float:left;width:315px;padding:10px 0 0 0;border-top:1px solid #003155;}
.facebook .contentbox.dreier {float:right;width:1000px;margin:0;padding:10px 0 0 0;border-top:1px solid #003155;}

.footer {border-top:0;}
.footer .contentbox {float:none; width:100%;}
.footer .contentbox.dreier {margin:0;padding:10px 0 0 0;border-top:1px solid #003155;}


/* Programm */
.programm_header {margin:0 0 35px 0;border-bottom:0;}
.programm_header_tag {width:1000px;border-top:1px solid #003155;}
.programm_header_tag a {width:60px;}
.programm_header_tickets {width:315px;border-top:1px solid #003155;}